#hero {
    position: relative;
    overflow: hidden;
    padding: 100px 0;
    background: #002D2B;
    clip-path: polygon(0 0, 100% 0, 100% 92%, 68% 98%, 32% 98%, 0 92%);
    clip-path: shape(from 0 0, line to 100% 0, line to 100% 92%, curve to 50% 98% with 82% 94% / 68% 98%, curve to 0 92% with 32% 98% / 18% 94%, close);
}

#hero .container {
    position: relative;
    z-index: 2;
}

#hero .content {
    max-width: 760px;
}

#hero .content h1 {
color: #FFF;
font-family: "Neo Sans";
font-size: 55px;
font-style: normal;
font-weight: 400;
line-height: 54px; /* 98.182% */
    margin-bottom: 20px;
}

#hero .content h1 strong {
    color: #CDFF00;
    font-weight: 500;
}

#hero .content p {
color: #FFF;
font-family: "Neo Sans";
font-size: 18px;
font-style: normal;
font-weight: 400;
line-height: 28px; /* 155.556% */
    max-width: 745px;
}

#hero .content p:last-child {
    margin-bottom: 0;
}

#hero .image {
    width: 100%;
    max-width: 770px;
    margin: -100px 0 -40px auto;
    overflow: hidden;
}

#hero .image img {
    width: 100%;
    height: auto;
    aspect-ratio: 767/444;
    object-fit: cover;
    display: block;
}

@media (max-width: 1200px) {
    #hero .content {
        max-width: 100%;
    }

    #hero .image {
        margin: 50px auto -30px;
    }
}

@media (max-width: 767px) {
    #hero {
        padding: 50px 0;
                clip-path: polygon(0 0, 100% 0, 100% 94%, 50% 99%, 0 94%);
        clip-path: shape(from 0 0, line to 100% 0, line to 100% 94%, curve to 50% 99% with 82% 96% / 68% 99%, curve to 0 94% with 32% 99% / 18% 96%, close);
    }

    #hero::after {
        bottom: -66px;
    }

    #hero .content h1 {
        font-size: 40px;
        line-height: 48px;
    }

    #hero .content p {
        font-size: 16px;
        line-height: 26px;
    }

    #hero .image {
        margin-top: 40px;
    }
}

#service-links {
    padding: 100px 0;
    background: #fff;
}

#service-links .content {
    max-width: 900px;
    margin: 0 auto 70px;
    text-align: center;
}

#service-links .content h2 {
    color: #000;
    text-align: center;
    font-family: "Neo Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 45px;
    margin-bottom: 20px;
}

#service-links .content h2 strong {
    font-weight: 500;
}

#service-links .content p {
    color: #000;
    text-align: center;
    font-family: "Neo Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

#service-links .content p:last-child {
    margin-bottom: 0;
}

#service-links .item h3 {
    margin-bottom: 0;
}

#service-links .item button {
    width: 100%;
    min-height: 56px;
    padding: 13px 8px 13px 18px;
    border: 0;
    border-radius: 7px;
    background: #1A1A1A;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    text-align: left;
}

#service-links .item button span {
    color: #FFF;
    font-family: "Neo Sans";
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

#service-links .item button i {
    width: 35px;
    min-width: 35px;
    height: 35px;
    border: 1px solid #CDFF00;
    border-radius: 3px;
    color: #CDFF00;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    line-height: 1;
}

#service-links .item button .down {
    display: none;
}

#service-links .item button.collapsed .up {
    display: none;
}

#service-links .item button.collapsed .down {
    display: flex;
}

#service-links .links {
    padding: 10px 16px 0;
}

#service-links .links a {
    min-height: 40px;
    padding: 11px 0;
    border-bottom: 1px solid #CFCFCF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    color: #005949;
    font-family: "Neo Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    text-decoration: none;
}

#service-links .links a span {
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #005949;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

#service-links .links a i {
    color: #00645F;
    font-size: 12px;
    line-height: 1;
}

@media (max-width: 1200px) {
    #service-links .content {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    #service-links {
        padding: 50px 0;
    }

    #service-links .content {
        margin-bottom: 40px;
    }

    #service-links .content h2 {
        font-size: 34px;
        line-height: 42px;
    }
}
